@charset "utf-8";

/**
 *
 *  記事詳細
 *
 */

/* =========================================================
	.overwrite - 共通CSSの上書き -
========================================================= */



/* =========================================================
	#main
========================================================= */

/* article-section */
.article-section .sec-wrap {
	margin-bottom: 25px;
}

/* main-fig */
.main-fig {
	margin-bottom: 24px;
	text-align: center;
}

/* curator-info */
.curator-info {
	border-bottom: 1px solid #eae4e0;
	margin-bottom: 30px;
	padding-bottom: 24px;
}
.curator-info a {
	text-decoration: none;
}
*:first-child+html .curator-info a {
	cursor: pointer;
	display: block;
	overflow: hidden;
}
.curator-info a:hover .pic {
	filter: alpha(opacity=40);
	opacity: .4;
}
.curator-info a:hover .name {
	color: #b99747;
}
.curator-info .pic {
	float: left;
	padding-right: 25px;
}
.curator-info .pic img {
	border-radius: 55px;
}
.curator-info .inner {
	overflow: hidden;
}
.curator-info .job {
	color: #b99747;
	font-size: 10px;
	margin: 2px 0 8px;
}
.article-section .curator-info .job {
	font-size: 12px;
	margin: 10px 0 8px;
}
.curator-info .name {
	color: #33302a;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 12px;
}
.article-section .curator-info .name {
	font-size: 24px;
}
.curator-info .text {
	font-size: 11px;
	line-height: 1.8;
	margin: 0 0 0 90px;
	overflow: hidden;
}
.article-section .curator-info .text {
	font-size: 14px;
	margin: 0 0 0 125px;
}

/* entry-section */
.entry-section {
	margin-bottom: 24px;
}
.entry-section .sub-hdg {
	border-left: 4px solid #b99747;
	color: #73530a;
	font-size: 24px;
	font-weight: bold;
	margin: 24px 0 15px;
	padding-left: 12px;
}
.entry-section .note-block {
	font-size: 14px;
	line-height: 1.8;
}
.entry-section .photo-block {
	margin: 25px 0;
	text-align: center;
}

.entry-section .not-margin-two-photo {
	margin-bottom: 2px;
	text-align: center;
}

.entry-section .not-margin-two-photo ul{
	display: flex;
	list-style: none;
	flex-wrap: wrap;
	justify-content: center;
}
.entry-section .not-margin-two-photo li {
	width: 49.5%;
	margin-left: 2px;
}
.entry-section .not-margin-two-photo li img {
	width: 100%;
}
.entry-section .top-margin-two-photo {
	margin-top: 25px;
	margin-bottom: 2px;
	text-align: center;
}
.entry-section .top-margin-two-photo ul{
	display: flex;
	list-style: none;
	flex-wrap: wrap;
	justify-content: center;
}
.entry-section .top-margin-two-photo li {
	width: 49.5%;
	margin-left: 2px;
}
.entry-section .top-margin-two-photo li img {
	width: 100%;
}
.entry-section .bottom-margin-two-photo {
	margin-bottom: 25px;
	text-align: center;
}
.entry-section .bottom-margin-two-photo ul{
	display: flex;
	list-style: none;
	flex-wrap: wrap;
	justify-content: center;
}
.entry-section .bottom-margin-two-photo li {
	width: 49.5%;
	margin-left: 2px;
}
.entry-section .bottom-margin-two-photo li img {
	width: 100%;
}
.entry-section .both-margin-two-photo {
	margin: 25px 0;
	text-align: center;
}
.entry-section .both-margin-two-photo ul{
	display: flex;
	list-style: none;
	flex-wrap: wrap;
	justify-content: center;
}
.entry-section .both-margin-two-photo li {
	width: 49.5%;
	margin-left: 2px;
}
.entry-section .both-margin-two-photo li img {
	width: 100%;
}


/* other-item */
.item-block {
	margin-top: 24px;
}
.item-block .article{
	padding: 18px 30px 18px 20px;
	border-radius: 3px;
	background: #faf9f7;
}
.item-block .article a{
	display: block;
	margin: -18px -30px -18px -20px;
	padding: 18px 30px 18px 20px;
	box-shadow: 0 1px 0 #eae4e0;
	border-radius: 3px;
	background: url(../img/ico_link07.png) 97% 50% no-repeat;
	text-decoration: none;
}
.item-block .article a:hover {
	box-shadow: none;
}
.item-block .article a:hover .hdg {
	color: #b99747;
}
.item-block .article a:hover .url {
	text-decoration: none;
}
.item-block .hdg {
	color: #66635d;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 16px;
}
.item-block .txt {
	font-size: 12px;
	margin-bottom: 12px;
}
.item-block .article > .txt{
	margin-bottom: 0;
}
.item-block .url {
	text-decoration: underline;
	word-wrap: break-word;
}
.item-block .article.ec{
	background: none;
}
.item-block .article.ec a {
	background: none;
	box-shadow: none;
	padding: 0;
}
.item-block .article.ec .hdg {
	font-size: 14px;
	margin-bottom: 8px;
	line-height: 1.2;
}
.item-block .article.ec .txt {
	font-size: 11px;
	line-height: 1.2;
	margin-bottom: 0;
}
.attention-block {
	text-align: right;
	font-size: 11px;
	margin-top: 24px;
	margin-bottom: 12px;
}
/* activityNavModule */
.article-section .activityNavModule {
	border-bottom: 1px solid #eae4e0;
	border-top: 1px solid #eae4e0;
	padding: 20px 0 18px;
}

/* curator-report */
.curator-report .sec-hdg {
	color: #33302a;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}
.curator-report .inner {
	letter-spacing: -.4em;
	margin-top: -15px;
}
.curator-report article {
	display: inline-block;
	width: 226px;
}
.curator-report .article {
	display: inline-block;
	letter-spacing: 0;
	margin: 15px 10px 0 0;
	width: 216px;
}
*:first-child+html .curator-report .article {
	display: block;
	float: left;
}
.curator-report .article a {
	color: #33302a;
	display: table;
	text-decoration: none;
	width: 100%;
}
*:first-child+html .curator-report .article a {
	cursor: pointer;
	display: block;
	overflow: hidden;
}
.curator-report .article a:hover {
	color: #b99747;
}
.curator-report .pic,
.curator-report .hdg {
	display: table-cell;
	vertical-align: middle;
}
*:first-child+html .curator-report .pic,
*:first-child+html .curator-report .hdg {
	display: block;
	float: left;
}
.curator-report .pic {
	width: 70px;
}
.curator-report .pic img {
	border-radius: 3px;
}
.curator-report a:hover .pic img {
	filter: alpha(opacity=40);
	opacity: .4;
}
.curator-report .hdg {
	font-size: 11px;
	line-height: 1.3;
}
.curator-report .btn-list {
	margin-top: 10px;
	text-align: right;
}
.curator-report .btn-list a {
	background: url(../img/ico_link01.png) 100% 50% no-repeat;
	color: #9a938c;
	font-size: 14px;
	padding-right: 16px;
}
.curator-report .btn-list a:hover {
	background: url(../img/ico_link01_on.png) 100% 50% no-repeat;
	color: #b99747;
	text-decoration: none;
}
*:first-child+html .curator-report .btn-list a {
	display: block;
}

/* relation-item */
.relation-item {
	border-bottom: 1px solid #eae4e0;
	margin-bottom: 30px;
	padding-bottom: 24px;
}
.relation-item .sec-hdg {
	color: #33302a;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 12px;
}
.relation-item .article {
	margin-bottom: 20px;
}
.relation-item article:last-child {
	margin-bottom: 0;
}
.relation-item .article {
	display: block;
	position: relative;
	width: 100%;
}
*:first-child+html .relation-item .article {
	margin-top: 20px;
}
.relation-item a {
	background: #f5efe6;
	border-radius: 3px;
	box-shadow: 0 1px 0 #eae4e0;
	box-sizing: border-box;
	display: table;
	padding: 25px 20px;
	text-decoration: none;
	width: 100%;
}
*:first-child+html .relation-item a {
	cursor: pointer;
	display: block;
	overflow: hidden;
	width: 640px;
}
.relation-item .pic,
.relation-item .note {
	display: table-cell;
	vertical-align: middle;
}
*:first-child+html .relation-item .pic {
	display: block;
	float: left;
}
*:first-child+html .relation-item .note {
	display: block;
	overflow: hidden;
	width: auto;
}
.relation-item .note {
	width: 100%;
}
.relation-item .pic {
	padding-right: 22px;
}
.relation-item .pic img {
	border-radius: 3px;
	margin: -15px 0 -15px -10px;
}
.relation-item .item-data {
	display: table;
	margin-bottom: 20px;
}
.relation-item .logo,
.relation-item .inner {
	display: table-cell;
	vertical-align: top;
}
*:first-child+html .relation-item .logo {
	display: block;
	float: left;
}
*:first-child+html .relation-item .inner {
	display: block;
	overflow: hidden;
}
.relation-item .logo {
	padding-right: 10px;
}
.relation-item .logo img {
	border: 1px solid #e4e5e0;
}
.relation-item .name {
	color: #66635d;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
.relation-item .shop {
	color: #66635d;
	font-size: 12px;
}
.relation-item .btn-detail {
	background: #b99747;
	border-radius: 3px;
	box-shadow: 0 1px 0 #cdccca;
	color: #fff;
	font-size: 13px;
	line-height: 40px;
	text-align: center;
}
.relation-item .btn-detail span {
	background: url(../img/ico_link03.png) 100% 48% no-repeat;
	padding-right: 15px;
}
.relation-item a:hover .btn-detail {
	background: #d5c191;
}

.notis-line {
	color: #9a938c;
	font-size: 11px;
	padding: 0 0 23px;
}

.relation-item .notis-line {
	padding: 10px 0 4px;
}
.activityNavModule .moreSp {
	display:none;
}

/* #main > MEDIA-QUERY-SETTING
-------------------------------------------- */
@media screen and (max-width: 740px) {

	/* article-section */
	.article-section .sec-wrap {
		margin: 0 20px 25px;
	}

	/* main-fig */
	.main-fig img {
		height: auto;
		width: 100%;
	}

	/* curator-info */
	.curator-info {
		margin: 0 20px 20px;
	}
	.article-section .curator-info {
		margin: 0 0 20px;
	}
	.curator-info .pic {
		display: table-cell;
		float: none;
		padding-right: 12px;
		vertical-align: middle;
	}
	.curator-info .pic img {
		height: auto;
		width: 80px;
	}
	.curator-info .inner {
		display: table-cell;
		vertical-align: middle;
	}
	.curator-info .job,
	.article-section .curator-info .job {
		font-size: 10px;
		margin-top: 0;
	}
	.curator-info .name,
	.article-section .curator-info .name {
		font-size: 17px;
		margin-bottom: 0;
	}
	.curator-info .text,
	.article-section .curator-info .text {
		clear: both;
		display: block;
		font-size: 13px;
		margin: 15px 0 0 0;
	}
	.article-section .curator-info .text {
		font-size: 11px;
	}

	/* entry-section */
	.entry-section .sub-hdg {
		font-size: 17px;
	}
	.entry-section .note-block {
		font-size: 13px;
	}
	.entry-section .photo-block {
		margin: 15px 0;
	}
	.entry-section .photo-block img {
		height: auto;
		width: 100%;
	}

	.entry-section .not-margin-two-photo {
		margin-bottom: 2px;
		text-align: center;
	}

	.entry-section .not-margin-two-photo ul{
		display: flex;
		list-style: none;
		flex-wrap: wrap;
		justify-content: center;
	}
	.entry-section .not-margin-two-photo li {
		width: 49.25%;
		margin-left: 2px;
	}
	.entry-section .not-margin-two-photo li img {
		width: 100%;
	}
	.entry-section .top-margin-two-photo {
		margin-top: 25px;
		margin-bottom: 2px;
		text-align: center;
	}
	.entry-section .top-margin-two-photo ul{
		display: flex;
		list-style: none;
		flex-wrap: wrap;
		justify-content: center;
	}
	.entry-section .top-margin-two-photo li {
		width: 49.25%;
		margin-left: 2px;
	}
	.entry-section .top-margin-two-photo li img {
		width: 100%;
	}
	.entry-section .bottom-margin-two-photo {
		margin-bottom: 25px;
		text-align: center;
	}
	.entry-section .bottom-margin-two-photo ul{
		display: flex;
		list-style: none;
		flex-wrap: wrap;
		justify-content: center;
	}
	.entry-section .bottom-margin-two-photo li {
		width: 49.25%;
		margin-left: 2px;
	}
	.entry-section .bottom-margin-two-photo li img {
		width: 100%;
	}
	.entry-section .both-margin-two-photo {
		margin: 25px 0;
		text-align: center;
	}
	.entry-section .both-margin-two-photo ul{
		display: flex;
		list-style: none;
		flex-wrap: wrap;
		justify-content: center;
	}
	.entry-section .both-margin-two-photo li {
		width: 49.25%;
		margin-left: 2px;
	}
	.entry-section .both-margin-two-photo li img {
		width: 100%;
	}

	/* item-block */
	.item-block {
		margin-top: 17px;
	}
	.item-block .article a {
		background: #faf9f7 url(../img/ico_link07_sp.png) 97% 50% no-repeat;
		background-size: 10px 18px;
	}
	.item-block .hdg {
		font-size: 13px;
		margin-bottom: 12px;
	}
	.item-block .txt,
	.item-block .url {
		font-size: 11px;
	}
	.item-block .article.ec .hdg {
		font-size: 14px;
	}

	.attention-block {
		font-size: 11px;
	}
	/* curator-report */
	.curator-report .sec-hdg {
		font-size: 14px;
		margin-bottom: 15px;
	}
	.curator-report article {
		display: block;
		margin: 0;
		width: 100%;
	}
	.curator-report .article {
		display: block;
		margin: 0;
		width: auto;
	}
	.curator-report .article a {
		border-bottom: 1px solid #eae4e0;
		padding: 15px 0;
	}
	.curator-report .hdg {
		font-size: 13px;
		font-weight: bold;
	}
	.curator-report .btn-list {
		margin: 20px 0;
	}
	.curator-report .btn-list a {
		background: url(../img/ico_link01_sp.png) 100% 50% no-repeat;
		background-size: 6px 11px;
	}

	/* relation-item */
	.relation-item {
		margin: 0 20px 24px;
	}
	.relation-item .sec-hdg {
		font-size: 14px;
		margin-bottom: 15px;
	}
	.relation-item a {
		padding: 10px;
	}
	.relation-item .pic {
		float: left;
		margin-bottom: 15px;
		padding-right: 10px;
	}
	.relation-item .pic img {
		height: auto;
		margin: 0;
		width: 70px;
	}
	.relation-item .note {
		display: inline;
		width: auto;
	}
	.relation-item .item-data {
		margin: 5px 0 15px;
		overflow: hidden;
	}
	.relation-item .logo {
		padding-right: 6px;
	}
	.relation-item .logo img {
		height: auto;
		width: 24px;
	}
	.relation-item .name {
		font-size: 13px;
	}
	.relation-item .shop {
		font-size: 11px;
	}
	.relation-item .btn-detail {
		clear: both;
		font-size: 15px;
		line-height: 45px;
	}
	.relation-item .btn-detail span {
		background: url(../img/ico_link03_sp.png) 100% 47% no-repeat;
		background-size: 7px 13px;
	}

.article-section .activityNavModule {
	padding-top:40px;
}
.activityNavModule .moreSp {
	margin-top:10px;
	display:block;
}
.activityNavModule .moreSp a{
	border: 1px solid #ded9cd;
    border-radius: 3px;
    box-shadow: 0 1px 0 #eae4e0;
    display: block;
    text-align: center;
    text-decoration: none;
    width: auto;
    background: #ffffff;
    line-height: 50px;
	box-shadow: 0 5px 0 #eae4e0;
	color:#c5a75e;
}
.activityNavModule .moreSp img{
	width:22px;
    line-height: 50px;
	vertical-align:middle;
	padding-right:5px;
}
.activityNavModule .social-box .more {
	display:none;
}

}




/* =========================================================
	.other-report
========================================================= */

.other-report {
	border-top: 1px solid #eae4e0;
	margin-top: 40px;
	padding: 40px 0 0;
}
.other-report .hide-hdg {
	display: none;
}
.other-report dt {
	margin-bottom: 20px;
}
.other-report dt a {
	color: #66635d;
	cursor: default;
	font-weight: bold;
	text-decoration: none;
	pointer-events: none;
}
.other-report ul {
	letter-spacing: -.4em;
}
.other-report li {
	display: inline-block;
	letter-spacing: 0;
	margin-right: 18px;
}
*:first-child+html .other-report li {
	display: inline;
	zoom: 1;
}
.other-report li a {
	font-size: 11px;
	text-decoration: none;
}

	/* btn-close */
.other-report .btn-close {
	display: none;
}


/* .other-report > MEDIA-QUERY-SETTING
-------------------------------------------- */
@media screen and (max-width: 740px) {

	.other-report {
		margin: 25px 20px 0;
		padding-top: 25px;
	}
	.other-report dt {
		margin-bottom: 0;
	}
	.other-report dt a {
		background: url(../img/btn_open01_sp.png) 96% 48% no-repeat;
		background-size: 20px;
		border: 1px solid #ded9cd;
		border-radius: 3px;
		box-shadow: 0 1px 0 #eae4e0;
		color: #33302a;
		cursor: pointer;
		display: block;
		font-size: 14px;
		font-weight: bold;
		padding: 16px 15px;
		pointer-events: auto;
	}
	.other-report dt .active {
		background: url(../img/btn_close02_sp.png) 96% 48% no-repeat;
		background-size: 20px;
		border-radius: 3px 3px 0 0;
		box-shadow: none;
	}
	.other-report .tag-list {
		border-radius: 0 0 3px 3px;
		box-shadow: 0 1px 0 #eae4e0;
		height: 0;
		overflow: hidden;
	}
	.other-report li {
		border-bottom: 1px solid #ded9cd;
		border-left: 1px solid #ded9cd;
		border-right: 1px solid #ded9cd;
		display: block;
		margin: 0;
	}
	.other-report li:last-child {
		border-right: 1px solid #ded9cd;
		border-radius: 0 0 3px 3px;
	}
	.other-report li a {
		display: block;
		font-size: 12px;
		margin-right: 0;
		padding: 16px 15px;
	}

	/* btn-close */
	.other-report .btn-close {
		/*display: block;*/
		margin-top: 3px;
	}
	.other-report .btn-close a {
		background-color: #f7f4ee;
		display: block;
		font-size: 14px;
		padding: 15px 0;
		text-align: center;
		text-decoration: none;
	}
	.other-report .btn-close span {
		background: url(../img/btn_close01_sp.png) 0 50% no-repeat;
		background-size: 9px;
		padding-left: 15px;
	}

}



/* =========================================================
	other
========================================================= */


/* other> MEDIA-QUERY-SETTING
-------------------------------------------- */
@media screen and (max-width: 740px) {

}

/* =========================================================
	LINE SEND BUTTON
========================================================= */
@charset "utf-8";
.activityNavModule .social-box .pc-none {
    display: none;
}

.activityNavModule .social-box .line {
	width: 51px;
    margin: 0 0 0 3px;
    vertical-align: top;
}

.activityNavModule .social-box .line a {
	background: url(../img/sns/s_b_line.png) center center no-repeat #00cd00;
	-moz-background-size: 40px 40px;
	-webkit-background-size: 40px 40px;
	background-size: 40px 40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 4px 0 0 #119911;
	-webkit-box-shadow: 0 4px 0 0 #119911;
	box-shadow: 0 4px 0 0 #119911;
	color: #fff;
	display: block;
	height: 56px;
	width: 51px;
	text-indent: -9999px;
}

.activityNavModule .social-box .more {
	display: none;
}

@media screen and (max-width: 740px) {
.logo-block-in {
	float: none;
	width:auto;
}

.header-sns {
	display: none;
}

.activityNavModule .social-box .pc-none {
    display: inline-block;
}


.activityNavModule .social-box .more {
	display:block;
	width: 100%;
	padding: 10px 0;
}

.activityNavModule .social-box .more {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 4px 0 0 #eae4e0;
	-webkit-box-shadow: 0 4px 0 0 #eae4e0;
	box-shadow: 0 4px 0 0 #eae4e0;
	border: 1px solid #ded9cd;
	margin: 2px 0 0;
}

.activityNavModule .social-box .more a {
	text-decoration: none;
}

.activityNavModule .social-box .more span {
	background:url(../img/sns/more_share.png) 0 center no-repeat;
	-moz-background-size: 15px 15px;
	-webkit-background-size: 15px 15px;
	background-size: 15px 15px;
	padding-left: 20px;
}
}

/* =========================================================
	次へ、前へボタンの設定(PC版)
========================================================= */
#prevnextbutton .next a {
	bottom: 140px;
	position: fixed;
	right: 20px;
	z-index: 10;
	background: url(../img/next.png) no-repeat;
	display: block;
	height: 50px;
	text-indent: -9999px;
	width: 70px;
}

#prevnextbutton .next a.disabled {
	background: url(../img/next_on.png) no-repeat;
}

#prevnextbutton .next a:hover {
	background: url(../img/next_on.png) no-repeat;
}

#prevnextbutton .prev a {
	bottom: 85px;
	position: fixed;
	right: 20px;
	z-index: 10;
	background: url(../img/prev.png) no-repeat;
	display: block;
	height: 50px;
	text-indent: -9999px;
	width: 70px;
}

#prevnextbutton .prev a.disabled {
	background: url(../img/prev_on.png) no-repeat;
}

#prevnextbutton .prev a:hover {
	background: url(../img/prev_on.png) no-repeat;
}


/* =========================================================
	次へ、前へボタンの設定(SP版)
========================================================= */
@media screen and (max-width: 740px) {
	#prevnextbutton .next a {
		position: fixed;
		display: block;
		background: url(../img/sp_next.png) no-repeat 50% 50%;
		opacity: .8;
		top: 50%;
		width:0px;
		height: 60px;
		z-index: 220;
		right: 0;
	}

	#prevnextbutton .next a:hover {
		background: url(../img/sp_next_on.png) no-repeat;
	}

	#prevnextbutton .next a.disabled {
		background: url(../img/sp_next_on.png) no-repeat;
		opacity: .5;
	}

	#prevnextbutton .prev a {
		position: fixed;
		display: block;
		background: url(../img/sp_prev.png) no-repeat 50% 50%;
		opacity: .8;
		top: 50%;
		width:0px;
		height: 60px;
		z-index: 210;
		left: 0;
	}

	#prevnextbutton .prev a.disabled {
		background: url(../img/sp_prev_on.png) no-repeat;
		opacity: .5;
	}

	#prevnextbutton .prev a:hover {
		background: url(../img/sp_prev_on.png) no-repeat;
		opacity: .5;
	}

}




/* =========================================================
	.mod-separator　… 罫線モジュール
========================================================= */
.mod-separator{
    margin: 25px 0;
    height: 0px;
    border: none;
    border-top: 1px solid #eae4e0;
}




/* =========================================================
	.map-block　… 地図モジュール
========================================================= */
.map-block{
    margin: 30px 0;
    min-height: 314px;
}
.map-block .map-block__title{
    margin: 0 0 13px;
    font-size: 100%;
    font-weight: bold;
}
.map-block > iframe{
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: 314px;
}
/*
* 横幅741px以上を定義
*/
@media (min-width:741px){
    .map-block{
        margin: 50px 0;
    }
    .map-block .map-block__title{
        margin: 0 0 26px;
        font-size: 20px;
    }
    .map-block > iframe{
        width: 680px;
        height: 590px;
    }
}




/* =========================================================
	.youtube-block　… 動画モジュール
========================================================= */
.youtube-block{
    position: relative;
    margin: 30px 0;
    padding-top: 57%;
    width: 100%;
}
.youtube-block > iframe{
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}




/* =========================================================
	.item-detail-block--recipe, item-detail-block--item, module-title, shop_name--recipe　… レシピ記事モーダルセット
========================================================= */
/* モジュールタイトル */
.module-title{
    margin-top: 22px;
    font-size: 13px;
    font-weight: bold;
    color: #33302a;
}
.module-sub-title{
    margin-top: 22px;
    font-size: 13px;
    font-weight: bold;
    color: #66635d;
}
.shop_name--recipe{
    margin-top: 36px;
}
/* レシピモジュールセット */
.item-detail-block{}
.item-detail-block.item-detail-block--recipe{
    margin-top: 6px;
}
/* 商品サムネイル */
.item-detail-block.item-detail-block--recipe .note-block .recipe-thumb{
    width: 60px;
}
/* おすすめポイントリスト */
.item-detail-block.item-detail-block--recipe .note-block .recipe-point > li{
    display: flex;
    padding: 5px 0 5px 32px;
    border-top: 1px solid #f4f1ef;
    min-height: 60px;
    background: url(../img/ico_check.png) no-repeat 0 45%;
    background-size: 22px 22px;
    justify-content: center;
    align-items: center;
}
.item-detail-block.item-detail-block--recipe .note-block .recipe-point > li:first-child{
    border: none;
}
.item-detail-block.item-detail-block--recipe .note-block .recipe-point .point__img{
    margin-left: 15px;
}
.item-detail-block.item-detail-block--recipe .note-block .recipe-point .point__text{
    width: 100%;
}
/* 材料リスト */
.item-detail-block.item-detail-block--recipe .note-block .recipe-stuff{
    margin-bottom: 14px;
}
.item-detail-block.item-detail-block--recipe .note-block .recipe-stuff > li{
    display: flex;
    padding: 5px;
    justify-content: center;
    align-items: center;
    font-size: 13px;
}
.item-detail-block.item-detail-block--recipe .note-block .recipe-stuff > li:nth-child(2n-1){
    background: #faf7f2;
}
.item-detail-block.item-detail-block--recipe .note-block .recipe-stuff .stuff__item{
    width: 100%;
}
.item-detail-block.item-detail-block--recipe .note-block .recipe-stuff .stuff__quantity{
    margin-left: 15px;
    white-space: nowrap;
}
.item-detail-block.item-detail-block--recipe .note-block .recipe-stuff-image{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    font-size: 0;
}
.item-detail-block.item-detail-block--recipe .note-block .recipe-stuff-image > li{
    margin-bottom: 2px;
    width: 49.5%;
}
.item-detail-block.item-detail-block--recipe .note-block .recipe-stuff-image > li > img{
    width: 100%;
}
.item-detail-block.item-detail-block--recipe .note-block .recipe-stuff-image > li:nth-child(2n){
    margin-left: 2px;
}
/* 作り方リスト */
.item-detail-block.item-detail-block--recipe .note-block .recipe-how > li{
    padding: 14px 0;
    border-bottom: 1px solid #f4f1ef;
}
.item-detail-block--item{
    margin-top: 15px;
}
.item-detail-block--item > ul > li{
    margin-bottom: 5px;
}
/* 紹介している商品 */
.item-detail-block--item > ul > li > a{
    display: block;
    position: relative;
    padding: 10px;
    background: #f5efe6;
    border-bottom: 2px solid #eae4e0;
    text-decoration: none;
}
.item-detail-block--item > ul > li > a > img{
    float: left;
    margin-right: 10px;
    width: 60px;
}
.item-detail-block--item > ul > li > a > .text{
    overflow: hidden;
    margin-right: 20px;
    padding-right: 10px;
    min-height: 60px;
    border-right: 1px solid #fff;
    line-height: 1.4;
}
.item-detail-block--item > ul > li > a > .text .text__item{
    margin-top: 4px;
    margin-bottom: 6px;
    font-size: 13px;
    font-weight: bold;
    color: #b99747;
}
.item-detail-block--item > ul > li > a > .text .text__vendor{
    margin-top: 6px;
    font-size: 10px;
    color: #66635d;
}
.item-detail-block--item > ul > li > a:before{
    content: '';
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 18px;
    height: 100%;
    background: url(../img/ico_link10_02.png) no-repeat left center;
    background-size: 7px auto;
}
.item-detail-block--item > ul > li:last-child{
    margin-bottom: 0;
}
.item-detail-block--item>ul .item__mono>a>.text{
    min-height:auto;
}
.item-detail-block--item>ul .item__mono>a>.text .text__item{
    margin-top:0;
    margin-bottom:0;
    font-size:14px
}
/*
* 横幅741px以上を定義
*/
@media (min-width:741px){
    /* モジュールタイトル */
    .module-title{
        margin-top: 24px;
        font-size: 14px;
    }
    .module-sub-title{
        margin-top: 24px;
        font-size: 14px;
    }
    .shop_name--recipe{
        margin-top: 36px;
    }
    /* レシピモジュールセット */
    .item-detail-block{}
    .item-detail-block.item-detail-block--recipe{
        margin-top: 6px;
    }
    /* おすすめポイントリスト */
    .item-detail-block.item-detail-block--recipe .note-block .recipe-point > li{
        font-size: 14px;
        min-height: 60px;
        background-position: 0 47%;
    }
    /* 材料リスト */
    .item-detail-block.item-detail-block--recipe .note-block .recipe-stuff{
        margin-bottom: 20px;
    }
    .item-detail-block.item-detail-block--recipe .note-block .recipe-stuff > li{
        font-size: 14px;
    }
    /* レシピモジュールセット */
    .item-detail-block--item{
        margin-top: 15px;
    }
    .item-detail-block--item > ul > li{
        margin-bottom: 5px;
    }
    /* 紹介している商品 */
    .item-detail-block--item > ul > li > a{
        display: block;
        position: relative;
        padding: 10px;
        background: #f5efe6;
        border-bottom: 2px solid #eae4e0;
        text-decoration: none;
    }
    .item-detail-block--item > ul > li > a > img{
        float: left;
        margin-right: 10px;
        width: 60px;
    }
    .item-detail-block--item > ul > li > a > .text{
        overflow: hidden;
        margin-right: 20px;
        padding-right: 10px;
        min-height: 60px;
        border-right: 1px solid #fff;
        line-height: 1.4;
    }
    .item-detail-block--item > ul > li > a > .text .text__item{
        margin-top: 4px;
        margin-bottom: 6px;
        font-size: 13px;
        font-weight: bold;
        color: #b99747;
    }
    .item-detail-block--item > ul > li > a > .text .text__vendor{
        margin-top: 6px;
        font-size: 10px;
        color: #66635d;
    }
    .item-detail-block--item > ul > li > a:active, .item-detail-block--item > ul > li > a:hover{
        background-color: #f9f5f0;
        border-color: #f9f5f0;
    }
    .item-detail-block--item > ul > li > a:active > img, .item-detail-block--item > ul > li > a:hover > img{
        opacity: .6;
    }
    .item-detail-block--item > ul > li > a:active > .text .text__vendor, .item-detail-block--item > ul > li > a:hover > .text .text__vendor{
        color: #b99747;
    }
    .item-detail-block--item > ul > li > a:active:before, .item-detail-block--item > ul > li > a:hover:before{
        background-image: url(../img/ico_link10_02_ov.png);
    }
    .item-detail-block--item > ul > li > a:before{
        content: '';
        position: absolute;
        display: block;
        top: 0;
        right: 0;
        width: 18px;
        height: 100%;
        background: url(../img/ico_link10_02.png) no-repeat left center;
        background-size: 7px auto;
    }
    .item-detail-block--item > ul > li:last-child{
        margin-bottom: 0;
    }
    .item-detail-block--item>ul .item__mono>a>.text{
        min-height:auto;
    }
    .item-detail-block--item>ul .item__mono>a>.text .text__item{
        margin-top:0;
        margin-bottom:0;
        font-size:14px
    }
}




/* =========================================================
	.curator-info-new　… キュレーター紹介
========================================================= */
.curator-info-new > a{
    display: block;
    text-decoration: none;
}
.curator-info-new .pic{
    float: left;
    margin-right: 12px;
    width: 80px;
    height: 80px;
}
.curator-info-new .pic > img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
}
.curator-info-new .text{
    overflow: hidden;
}
.curator-info-new .text .job{
    margin-bottom: 10px;
    font-size: 10px;
    color: #b99747;
}
.curator-info-new .text .name{
    margin-bottom: 8px;
    font-size: 17px;
    font-weight: bold;
    color: #33302a;
}
.curator-info-new .text .copy{
    font-size: 11px;
    line-height: 1.6;
}
/*
* 横幅741px以上を定義
*/
@media (min-width:741px){
    /*
	* キュレーター紹介
	*/
    .curator-info-new > a{
        display: block;
        text-decoration: none;
    }
    .curator-info-new > a:active .pic, .curator-info-new > a:hover .pic{
        opacity: .4;
    }
    .curator-info-new > a:active .name, .curator-info-new > a:hover .name{
        color: #b99747;
    }
    .curator-info-new > a:active .copy, .curator-info-new > a:hover .copy{
        color: #b99747;
    }
    .curator-info-new .pic{
        float: left;
        margin-right: 25px;
        width: 100px;
        height: 100px;
    }
    .curator-info-new .pic > img{
        width: 100px;
        height: 100px;
    }
    .curator-info-new .text .job{
        font-size: 12px;
        margin: 10px 0 8px;
    }
    .curator-info-new .text .name{
        margin-bottom: 14px;
        font-size: 24px;
    }
    .curator-info-new .text .copy{
        font-size: 14px;
    }
}

/* =========================================================
	紹介したお店 モジュール
========================================================= */
.item-detail {
 	margin-top: 24px
}

.item-detail.is-hidden {
	display: none;
}

.item-detail__anchor {
	display: block;
	padding: 20px;
	background: #f5efe6;
	text-decoration: none;
}

.item-detail__anchor:hover {
	background-color: #f9f5f0;
	border-color: #f9f5f0;
}

.item-detail__anchor:hover .item-detail-article__img,
.item-detail__anchor:hover .item-detail-article-btn {
	opacity: .6;
}

.item-detail-article {
	display: flex;
	width: 100%;
	box-sizing: border-box;
}

.item-detail-article__img {
	margin-right: 20px;
	width: 180px;
	min-width: 180px;
	height: 180px;
	background: no-repeat center center / cover;
}

.item-detail-article__inner {
	position: relative;
	width: 100%;
	box-sizing: border-box;
}

.item-detail-article-title {
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	color: #b99747;
}

.item-detail-article-title--sp {
	display: none;
}

.item-detail-article-shop-name {
	margin-top: 20px;
	line-height: 20px;
	font-size: 12px;
}

.item-detail-article-product-name {
	margin-top: 2px;
	padding-bottom: 62px;
	line-height: 27px;
	font-size: 16px;
	font-weight: bold;
}

.item-detail-article__btn-area {
	position: absolute;
	bottom: 0;
	left: 0;
}

.item-detail-article-btn {
	display: inline-block;
	text-align: center;
	width: 174px;
	height: 52px;
	line-height: 52px;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	background: #B99747;
	border-radius: 2px;
}

@media screen and (max-width: 740px) {
	.item-detail__anchor {
		padding: 22px 28px 28px;
	}

	.item-detail-article {
		display: block
	}

	.item-detail-article__img {
		margin: 22px auto 0;
		width: 279px;
		height: 279px;
	}

	.item-detail-article-title {
		display: none;
	}

	.item-detail-article-title--sp {
		display: block;
		text-align: center;
		line-height: 1;
		font-size: 15px;
	}

	.item-detail-article-product-name {
		padding-bottom: 0;
		line-height: 24px;
		font-size: 14px;
	}

	.item-detail-article__btn-area {
		position: static;
		margin-top: 10px;
	}

	.item-detail-article-btn {
		width: 100%;
	}
}

@media screen and (max-width: 374px) {
	.item-detail-article__img {
		width: 100%;
		height: 0;
		min-height: 0;
		padding-bottom: 100%;
	}
}

/* =========================================================
	GoogleAdsenseバナー モジュール
========================================================= */
.google-adsence{
    padding-bottom: 40px;
    margin: 0 auto;
    max-width: 970px;
}
.google-adsence .google-adsence-device{
    max-width: 970px;
    margin: 0 auto;
    text-align: center;
}
.google-adsence .google-adsence-device.is_pc{
    display: block;
}
.google-adsence .google-adsence-device.is_sp{
    display: none;
}

@media screen and (max-width: 740px) {
    .google-adsence{
        padding: 5px 0 25px;
        max-width: 320px;
    }
    .google-adsence .google-adsence-device{
        max-width: 320px;
    }
    .google-adsence .google-adsence-device.is_pc{
        display: none;
    }
    .google-adsence .google-adsence-device.is_sp{
        display: block;
    }
}

/* =========================================================
	タイトル周り改修 201903
========================================================= */

/* article-labels */
.article-labels{
    margin-bottom: 16px;
}
.article-labels > ul{
    display: flex;
}
.article-labels .article-label{
    margin-right: 4px;
    padding: 4px 5px 3px;
    border-radius: 2px;
    font-size: 10px;
    text-align: center;
    background: #ccc;
    color: #fff;
}
.article-labels .article-label.label--new{
    background: #b89746;
}
.article-labels .article-label.label--orderable{
    position: relative;
    padding: 4px 5px 3px 20px;
    background: #33302a;
}
.article-labels .article-label.label--orderable::before{
    content: "";
    position: absolute;
    display: block;
    left: 5px;
    top: 20%;
    width: 11px;
    height: 11px;
    background: url(../img/ico_tab_orderable.png) center center no-repeat;
    background-size: 11px 11px;
}
.article-labels .article-label.label--goldspoon{
    width: 117px;
    height: 12px;
    background: #000 url(../img/flag_goldspoon.png) center center no-repeat;
    background-size: 112px 10px;
}
/* article-h1 */
.article-h1{
    margin-bottom: 14px;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.3;
    color: #33302a;
}
/* article-social */
.article-social{
    display: inline-block;
    margin-bottom: 15px;
}
.article-social > ul{
    display: flex;
    align-items: center;
}
.article-social .social-item{
    margin-right: 4px;
    white-space: nowrap;
}
.article-social .social-item > a{
    position: relative;
    display: block;
    text-decoration: none;
}
.article-social .social-item.social--date{
    margin-right: 20px;
    white-space: normal;
}
.article-social .social-item.social--date span{
    display: inline-block;
    margin-right: 4px;
}
.article-social .social-item.social--good > a{
    padding: 4px 8px 4px 20px;
    border-radius: 2px;
    font-size: 10px;
    background: #f7f4ee;
}
.article-social .social-item.social--good > a::before{
    content: "";
    position: absolute;
    display: block;
    left: 8px;
    top: 24%;
    width: 8px;
    height: 11px;
    background: url(../img/ico_bookmark.png) center center no-repeat;
    background-size: 8px 11px;
}
.article-social .social-item.social--good > a.active{
    background: #b99747;
    color: #fff;
}
.article-social .social-item.social--good > a.active::before{
    background-image: url(../img/ico_bookmark_on.png);
}
.article-social .social-item.social--btn-book > a{
    padding: 4px 8px 4px 22px;
    border-radius: 2px;
    font-size: 10px;
    background: #f7f4ee;
}
.article-social .social-item.social--btn-book > a::before{
    content: "";
    position: absolute;
    display: block;
    left: 6px;
    top: 22%;
    width: 12px;
    height: 12px;
    background: url(../img/ico_add.png) center center no-repeat;
    background-size: 12px 12px;
}
.article-social .social-item.social--facebook{
    margin-right: 0;
    height: 20px;
}
/* detail-curator */
.detail-curator{
    margin-bottom: 20px;
}
.detail-curator > a{
    display: flex;
    align-items: center;
    text-decoration: none;
}
.detail-curator .curator-thumb{
    flex-shrink: 0;
    flex-basis: 66px;
    margin-right: auto;
    margin-bottom: 2px;
    width: 66px;
    min-width: 66px;
    height: 66px;
    border-radius: 50%;
    overflow: hidden;
}
.detail-curator .curator-thumb > img{
    width: 66px;
}
.detail-curator .curator-text{
    flex-basis: auto;
    margin: 0 0 0 16px;
    width: 100%;
}
.detail-curator .curator-job{
    margin-bottom: 6px;
    font-size: 14px;
}
.detail-curator .curator-name{
    margin-bottom: 6px;
    font-size: 17px;
    font-weight: bold;
}
.detail-curator .curator-copy{
    font-size: 14px;
}
/* article-hr */
.article-hr{
    margin: 0 0 20px;
    padding: 0;
    border: 0;
    border-top: 1px solid #ded9cd;
}
/* module-title--s */
.module-title--s{
    margin-bottom: 12px;
    font-size: 12px;
    font-weight: bold;
    color: #33302a;
}
/* article-tag */
.article-tag{
    margin-bottom: 20px;
    font-size: 0;
}
.article-tag > li{
    position: relative;
    display: inline-block;
    margin: 0 4px 4px 0;
    font-size: 11px;
    background: #f7f4ee;
}
.article-tag > li > a{
    display: block;
    padding: 10px 10px 10px 28px;
    text-decoration: none;
}
.article-tag > li::before{
    content: "";
    position: absolute;
    display: block;
    left: 8px;
    top: 30%;
    width: 13px;
    background-position: center center;
    background-repeat: no-repeat;
}
.article-tag > li.tag-brand{}
.article-tag > li.tag-brand::before{
    height: 13px;
    background-image: url(../img/ico_brand-s.png);
    background-size: 13px 13px;
}
.article-tag > li.tag-product{}
.article-tag > li.tag-product::before{
    height: 15px;
    background-image: url(../img/ico_product-s.png);
    background-size: 13px 15px;
}
/* article-item */
.article-item{
    margin-bottom: 20px;
}
.article-item > li{
    margin-bottom: 5px;
}
.article-item > li > a{
    position: relative;
    display: flex;
    align-items: center;
    padding: 10px 30px 10px 10px;
    background: #f5efe6;
    text-decoration: none;
}
.article-item > li > a:hover{
    color: #b99747;
}
.article-item > li > a:hover .item-name{
    color: #b99747;
}
.article-item > li > a:before{
    content: "";
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 18px;
    height: 100%;
    background: url(../img/ico_link10_02.png) no-repeat left center;
    background-size: 7px auto;
}
.article-item .item-thumb{
    flex-shrink: 0;
    flex-basis: 60px;
    margin-right: auto;
    margin-bottom: 2px;
    width: 60px;
    min-width: 60px;
    height: 60px;
}
.article-item .item-thumb > img{
    width: 60px;
}
.article-item .item-text{
    flex-basis: auto;
    margin: 0 0 0 20px;
    width: 100%;
}
.article-item .item-name{
    margin-bottom: 5px;
    font-size: 13px;
    font-weight: bold;
    color: #33302a;
}
.article-item .item-vendor{
    font-size: 10px;
}
@media screen and (max-width: 740px){
    /* article-labels */
    .article-labels{
        margin: 20px 0 10px;
    }
    /* article-h1 */
    .article-h1{
        margin-bottom: 8px;
        font-size: 20px;
    }
    /* article-social */
    .article-social{
        margin-bottom: 14px;
    }
    .article-social .social-item{}
    .article-social .social-item.social--good, .article-social .social-item.social--btn-good, .article-social .social-item.social--facebook{
        margin-left: auto;
    }
    /* article-social */
    .article-social{
        display: block;
    }
    .article-social .social-item{}
    .article-social .social-item.social--date{
        flex-basis: auto;
        margin-right: 0;
        font-size: 12px;
    }
    .article-social .social-item.social--facebook{
        margin: 0;
    }
    /* article-item */
    .article-item .item-text{
        margin-left: 14px;
    }
    /* detail-curator */
    .detail-curator{
        margin-bottom: 20px;
    }
    .detail-curator .curator-text{
        margin-left: 10px;
    }
    .detail-curator .curator-job{
        margin-bottom: 6px;
        font-size: 11px;
    }
    .detail-curator .curator-name{
        margin-bottom: 6px;
        font-size: 13px;
    }
    .detail-curator .curator-copy{
        font-size: 11px;
    }
    /* module-title--s */
    .module-title--s{
        margin-bottom: 10px;
    }
}
